{
  "parent": "overly_realistic:advancements/stone_age/almost_alchemy",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Boil a fermented sweet berry additional until it turns red!",
      "color": "#832549"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:red_concrete_powder"
    },
    "show_toast": false,
    "title": {
      "text": "Bottle-Ready",
      "color": "#832549"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}